## xfonts-mathml 2

=== debian/changelog ===
xfonts-mathml (2) unstable; urgency=low

  * Fixed dependency; Recommends: -> Suggests: ttf-mathematica4.1
    (Closes: #472275)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 23 Mar 2008 12:40:38 +0900

xfonts-mathml (1) unstable; urgency=low

  * Initial release (Closes: #471106)
  * Description was improved by Stefano Zacchiroli <zack@debian.org>.
    Thank you Stefano.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 17 Mar 2008 20:17:36 +0900
