=== debian/control ===
Source: xfonts-mathml
Section: x11
Priority: extra
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Build-Depends: debhelper (>= 5), defoma
Standards-Version: 3.7.2

Package: xfonts-mathml
Architecture: all
Depends: defoma, xfonts-utils
Recommends: latex-xft-fonts
Suggests: ttf-mathematica4.1
Description: Type1 Symbol font for MathML
 To display web pages containing MathML equations properly with
 MathML-enabled browsers, you will need TeX's Computer Modern fonts, 
 Type1 'Symbol' font, Mathematica 4.1 fonts and some Other fonts 
 (MathType's fonts) installed on your computer.
 .
 This package provides Type1 Symbol font which is modified from 
 s050000l.pfb of gsfonts with FontForge. 
 .
 You will also need to install the packages: latex-xft-fonts (TeX's
 Computer Modern fonts) and ttf-mathematica4.1 (Mathematica 4.1 fonts)
 to view MathML properly.
