## xfonts-mathml 4

=== debian/changelog ===
xfonts-mathml (4) unstable; urgency=low

  * Remove defoma hints files and dependency on defoma.
  * Fixed copyright file.  Added copyright notice.
  * Fixed control file for erasing lintian warning: added ${misc:Depends}.
    Removed unnecessary and obsolete ttf-mathematica4.1 from Suggests,
    but added otf-stix instead.
  * Refined rules file a bit.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 29 Dec 2009 08:47:46 +0900

xfonts-mathml (3) unstable; urgency=low

  * Migrated from latex-xft-fonts to ttf-lyx.  (Closes: #539532)
  * Updated Description of control and README.Debian accordingly.
  * Updated Section (from x11 to fonts).

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 03 Aug 2009 08:53:52 +0900
