=== debian/control ===
Source: xfonts-mathml
Section: fonts
Priority: extra
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0

Package: xfonts-mathml
Architecture: all
Depends: ${misc:Depends}, xfonts-utils
Recommends: ttf-lyx
Suggests: otf-stix
Description: Type1 Symbol font for MathML
 To display web pages containing MathML equations properly with
 MathML-enabled browsers, you will need STIX fonts, TeX's Computer
 Modern fonts, Type1 'Symbol' font and (possibly) some other fonts
 installed on your computer.
 .
 This package provides Type1 Symbol font which is modified from 
 s050000l.pfb of gsfonts with FontForge. 
 .
 You will also need to install the packages: otf-stix (STIX fonts)
 and ttf-lyx (TeX's Computer Modern fonts) to view MathML properly.
