=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/xfonts-mathml.
@@ -55,7 +55,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-	dh_installdefoma
+#	dh_installdefoma
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
