## xfonts-mathml 4ubuntu1

=== debian/changelog ===
xfonts-mathml (4ubuntu1) lucid; urgency=low

  * debian/control: Drop ttf-lyx from Recommends to Suggests, since it is in
    universe. We haven't installed it by default so far, and promoting lyx
    into main is inappropriate in general, and even more so at this point of
    the lucid release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Apr 2010 11:38:00 +0200
