## xfonts-mathml 6

=== debian/changelog ===
xfonts-mathml (6) unstable; urgency=low

  * Updated control file and fixed Recommends/Suggests fields.
    Thanks to Touko Korpela <touko DOT korpela AT iki DOT fi> and
    Adrian Bunk <bunk AT stusta DOT de>
   - otf-stix -> fonts-stix and moved in Recommends because STIX fonts
     was now officially released (not beta version).
   - ttf-lyx -> fonts-lyx in Recommends. (Closes: #676489, #676492, #676497)
   - updated Description accordingly.
  * Updated rules and copyright files to erase lintian warnings.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 07 Jun 2012 21:41:03 +0900

xfonts-mathml (5) unstable; urgency=low

  * Introduced dh_installxfonts now.
  * Fixed maintainer's scripts.  (Closes: #674656)
   - Moved prerm to postrm (prerm was simply my mistake).
   - Added a few lines borrowed from gsfonts-x11.postrm scripts to postrm.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 28 May 2012 11:50:42 +0900
