## xfonts-mathml 6ubuntu1

=== debian/changelog ===
xfonts-mathml (6ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. (LP: #1054353)
  * Remaining changes:
    - debian/control: mark fonts-lyx & fonts-stix as Suggests since they're
      in universe

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 21 Sep 2012 15:56:54 -0600
