=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: xfonts-mathml
 Section: fonts
 Priority: extra
-Maintainer: Atsuhito KOHDA <kohda@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Atsuhito KOHDA <kohda@debian.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.0
 
 Package: xfonts-mathml
 Architecture: all
 Depends: ${misc:Depends}, xfonts-utils
-Recommends: fonts-lyx, fonts-stix
+Suggests: fonts-lyx, fonts-stix
 Description: Type1 Symbol font for MathML
  To display web pages containing MathML equations properly with
  MathML-enabled browsers, you will need STIX fonts, TeX's Computer
