=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,9 @@
 
 	touch configure-stamp
 
-
 build: build-stamp
-
+build-indep: build-stamp
+build-arch:
 build-stamp: configure-stamp 
 	dh_testdir
 
@@ -55,18 +55,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-#	dh_installdefoma
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
+	dh_installxfonts
 	dh_installman
 	dh_link
 	dh_strip
